@media only screen and (min-width: 360px) {
	html{font-size:21px;}
}
@media only screen and (min-width: 375px) {
	html{font-size:21.5px;}
}
@media only screen and (min-width: 400px) {
	html{font-size:22.5px;}
}
@media only screen and (min-width: 414px) {
	html{font-size:23px;}
}
body{ font-family:\5FAE\8F6F\96C5\9ED1; background:#f6f6f6;color: #333;}
.banner img {max-width: 100%;}
.common-box {}
.common-box .tit {padding-top: 1.5rem;background-color: #fff;font-size: .9rem;text-align: center;line-height: 1;position: relative;overflow: hidden;}
.common-box .tit:before,.common-box .tit:after {content: '';width: 36%;height: 100%;background: url(../images/tit-bg.png) repeat-x;position: absolute;top: 1.65rem;}
.common-box .tit-m:before,.common-box .tit-m:after {width: 33%;}
.common-box .tit-l:before,.common-box .tit-l:after {width: 30%;}
.common-box .tit-xl:before,.common-box .tit-xl:after {width: 16%;}
.common-box .tit:before {left: -.3rem;}
.common-box .tit:after {right: -.3rem;}
.box-wrap {position:relative;display:-webkit-box;display:box;padding: 1.25rem .75rem;border-bottom: 1px solid #eee;}
.box-wrap .box-img {width: 3.25rem;padding-right: .75rem;}
.box-wrap .box-img img {max-width: 100%;}
.box-wrap .box-info {-webkit-box-flex: 1;box-flex: 1;}
.box-info h4 {line-height: 1;}
.register-btn {display:inline-block;font-size:12px;border: 1px solid #e96b6b;border-radius: .15rem;color: #e96b6b;padding:.4rem .5rem;line-height:1;vertical-align:middle;position: absolute;bottom: .75rem;right: 0;}
.discount-list li {font-size: .65rem;color: #666;margin-top: .5rem;}
.tag {display: inline-block;background-color: #e56989;color: #fff;font-size: 12px;height: 18px; line-height:18px;width: 3.4rem; text-align:center;}
.col-list li {margin-bottom: .5rem;}
.col-list li:last-child {margin-bottom: 0;border-bottom: 1px solid #eee;}
.col-wrap {display: box;display: -webkit-box;}
.col-wrap .col-info {-webkit-box-flex: 1;box-flex: 1;}
.col-wrap .col-info img {max-width: 100%;}
.col-wrap .col-symbol {width: 1.7rem;text-align: center;color: #999;font-size: 1rem;margin-top: .5rem;}
.col-wrap .col-result {text-align: center;}
.c-e56989 {color: #e56989;}
.col-list .register-btn {right: .75rem;bottom: 1.2rem;}
.secure-logo {display: inline-block;width: 1.5rem;height:.8rem;background: url(../images/secure-logo.png) center center no-repeat;background-size: 100% 100%;margin-right: .25rem;vertical-align: middle;position: relative;top: -.01rem;}
.guarantee-list {display:box;display:-webkit-box;font-size: .45rem;color: #666;}
.line {width: 100%;height: .65rem;background: url(../images/parting-line.png) no-repeat;background-size:100% 100%;}
.guarantee-list li {-webkit-box-flex: 1;box-flex: 1;margin: 1.25rem .75rem;text-align: center;}
.icon-course {display: inline-block;width: 3.65rem;height: 2.9rem;background: url(../images/course.png) no-repeat;background-size: 73px 187px;}
.courder-3m {background-position: 0 0;}
.courder-6m {background-position: 0 -62px;}
.courder-12m {background-position: 0 -124px;}
.icon-trophy {display: inline-block;width: 2.625rem;height: 2.9rem;background: url(../images/trophy.png) center no-repeat;background-size: 100% 100%;}
.c-4c93d4 {color: #4c93d4;}
.q-a-list li {padding: .75rem .75rem .75rem 0;margin-left:.75rem;border-bottom: 1px solid #eee;}
.q-a-list li:last-child {border-bottom: 0;}
.q-a-list .question,.q-a-list .answer {padding-left: 1.35rem;position: relative;}
.q-a-list .answer {color: #666;margin-top: .25rem;}
.q-a-list .question:before,.q-a-list .answer:before {font-size: .8rem;position: absolute;left: 0;top: -.2rem;}
.q-a-list .question:before {content: 'Q';color: #e56989;}
.q-a-list .answer:before {content: 'A';color: #4397e5;}
.tab-wrap {background-color: #ecf4fc;padding: 1.5rem 0 .75rem;margin-top: .8rem;position: relative;}
.tab-hd {position: absolute;left: 0;right:0;top:-.9rem;display: -webkit-box;display: box;margin: 0 -.3rem;}
.tab-hd li {-webkit-box-flex:1;box-flex:1;margin: 0 .3rem;padding:0 .3rem;text-align: center;position: relative;}
.tab-hd li span {display: block;width:100%;box-sizing:border-box;border: 1px solid #91b9de;background-color: #ecf4fc;padding: .3rem 0;}
.tab-hd li .c-f15 {line-height: 1.5;}
.tab-hd li .c-f10 {line-height: 1.2;}
.tab-hd li .arrow-l:before,.tab-hd li .arrow-l:after,.tab-hd li .arrow-r:before,.tab-hd li .arrow-r:after {content: '';border: solid transparent;border-width: .9rem .3rem;position: absolute;top: 0;}
.tab-hd li .arrow-l:before {border-right-color: #91b9de;left: -.25rem;}
.tab-hd li .arrow-l:after {border-right-color: #ecf4fc;left: -.2rem;}
.tab-hd li .arrow-r:before {border-left-color: #91b9de;right: -.25rem;}
.tab-hd li .arrow-r:after {border-left-color: #ecf4fc;right: -.2rem;}
.tab-hd li.curr span {border: 1px solid #4397e5;background-color: #4397e5;color: #fff;}
.tab-hd li.curr .arrow-l:before {border-right-color: #4397e5;left: -.25rem;}
.tab-hd li.curr .arrow-l:after {border-right-color: #4397e5;left: -.2rem;}
.tab-hd li.curr .arrow-r:before {border-left-color: #4397e5;right: -.25rem;}
.tab-hd li.curr .arrow-r:after {border-left-color: #4397e5;right: -.2rem;}
.tab-bd {padding: 0 .75rem;color: #666;}
.tab-bd li {display: none;max-height: 16rem;overflow: scroll;-webkit-overflow-scrolling: touch;}
.tab-bd li.curr {display: block;}
.mt13 {margin-top: .65rem;}
.mt17 {margin-top: .85rem;}
